.ccs a:after, .ccs a:before {
    content: "";
    position: absolute;
    transition: 0.5s;
  }
  

.social{
         margin-right: 0px;
      }

  

  .ccs li {
    list-style: none;
 
  }
 .linkedin a {
    background-color: #007bb5;
  }
  .linkedin a:before {
    background-color: #006a9c;
  }
  .linkedin a:after {
    background-color: #0089c9;
  }
  .facebook a {
    background-color: #1877f2;
  }
 .facebook a:before {
    background-color: #0d6ae4;
  }
  .facebook a:after {
    background-color: #2b82f3;
  }
  .whatsapp a {
    background-color: #27bf33
  }
  .whatsapp a:before {
    background-color: #1fab2a;
  }
 .whatsapp a:after {
    background-color: #199b23;
  }
  
   .youtube a {
    background-color: #f00
  }
  .youtube a:before {
    background-color: #f00;
  }
 .youtube a:after {
    background-color: #f00;
  }
  
  
    .email a {
    background-color: #000
  }
  .email a:before {
    background-color: #000;
  }
 .email a:after {
    background-color: #000;
  }
  
  
  .twitter a {
    background-color: #1da1f2;
  }
  .twitter a:before {
    background-color: #0d95e8;
  }
  .twitter a:after {
    background-color: #30a9f3;
  }



  .tiktok a{
    background-color: #070707;
  }
  .tiktok a:before {
    background-color: #181817;
  }
  .tiktok a:after {
    background-color: #2d2c2c;
  }
  .snapchat a {
    background-color: #f4d62a;
  }
  .snapchat a:before {
    background-color: #ddc01c;
  }
 .snapchat a:after {
    background-color: #d3b81e;
  }
 .ccs  li:hover .fab {
    color: #fff;
  }
  
   .ccs  li:hover .fa {
    color: #fff;
  }
  
 .ccs  a {
    position: relative;
    display: block;
    width: 80px;
    height: 80px;
    text-align: center;
    box-shadow: -20px 20px 10px rgba(0, 0, 0, 0.5);
    transform: perspective(1000px) rotate(-30deg) skew(25deg) translate(0, 0);
    transition: 0.5s;
  }
.ccs   a:before {
    top: 10px;
    left: -20px;
    height: 100%;
    width: 20px;
    transform: rotate(0deg) skewY(-45deg);
  }
  .ccs a:after {
    bottom: -20px;
    left: -10px;
    height: 20px;
    width: 100%;
    transform: rotate(0deg) skewX(-45deg);
  }
  .ccs a:hover {
    transform: perspective(1000px) rotate(-30deg) skew(25deg) translate(20px, -20px);
    box-shadow: -50px 50px 50px rgba(0, 0, 0, 0.5);
  }
  
  .ccs .fab {
    font-size: 35px;
    color: #ffffff;
    line-height: 80px;
    transition: 0.5s;
    padding-top: 5px;
  }
  
   
  .ccs .fa {
    font-size: 35px;
    color: #ffffff;
    line-height: 80px;
    transition: 0.5s;
    padding-top: 5px;
  }
  .social{
    margin-top:30px
  }
  
  
@media (max-width: 475px) {
      
      .social{
     margin-right: -30px !important;
      }
}

  @media screen and (max-width: 680px) {
   
    .part-two{
        margin-top: 20px !important
      }
     .ccs  a {
        position: relative;
        display: block;
        width: 30px;
        height: 30px;
        text-align: center;
        box-shadow: -20px 20px 10px rgba(0, 0, 0, 0.5);
        transform: perspective(1000px) rotate(-30deg) skew(25deg) translate(0, 0);
        transition: 0.5s;
    }
       .ccs .fab {
        font-size: 16px;
        color: #ffffff;
        line-height: 0px;
        transition: 0.5s;
        padding-top: 14px;
    }
         .ccs .fa {
        font-size: 16px;
        color: #ffffff;
        line-height: 0px;
        transition: 0.5s;
        padding-top: 14px;
    }
   .ccs  svg {
        width: 14px !important;
        padding-top: 2px !important;
    }
   
  }
 